Id: GeoGebra.GeoGebraClassic
Version: 6.0.583.0
Name: GeoGebraClassic
Publisher: GeoGebra
License: Non-commercial freeware; portions under GPL, CC-BY-NC-SA
LicenseUrl: https://www.geogebra.org/license
Tags: math tool, graphing, geometry,spreadsheet, probability, CAS
Description: Apps bundle including free tools for geometry, spreadsheet, probability, and CAS
Homepage: https://www.geogebra.org/
Installers:
  - Arch: x64
    Url: https://download.geogebra.org/installers/6.0/GeoGebra-Windows-Installer-6-0-583-0.exe
    Sha256: 52E8EA0B6CA90673DBF289F1B2434DAAEBD3968359EF81D772C9904812088F24
    InstallerType: exe
